[Urgent] Qfix 20141001 for Bash security vulnerabilities

[Urgent] Qfix 20141001 for Bash security vulnerabilities

Inläggav micke » 02 okt 2014, 10:16

Dear customers,
QNAP has released a patch to fix the Bash security vulnerabilities. Please install this patch on your Turbo NAS as soon as possible.

[Applied NAS Models]
TS-x10, x12, x19, x20, x21, x39, x51, x53, x59, x69, x70, x79, x80, HS-210/251, IS-400 Pro

[Applied NAS OS]
3.8.x, 4.0.x, 4.1.x

[Change Log]
Fixed Bash security vulnerabilities (CVE-2014-6271, CVE-2014-7169, CVE-2014-6277, CVE-2014-7186, and CVE-2014-7187). Please install this Qfix via the Firmware Update option in the QTS Control Panel.

[Download]
http://download.qnap.com/Storage/Qfix/Q ... 86_ARM.zip

Note: If this Qfix fails to update your system: please update your QTS to version 4.1.1 Build 0927 first, and then install the Qfix again. If you have any problems please contact the QNAP Helpdesk for further assistance at http://helpdesk.qnap.com/
micke
Site Admin
 
Inlägg: 81
Blev medlem: 21 jul 2012, 09:14
Ort: Taipei, Taiwan

Återgå till Firmware

Vilka är online

Användare som besöker denna kategori: Inga registrerade användare och 1 gäst

cron